SPECULAR-COLOR(1)

NAME
specular-color - filament material tools

DESCRIPTION
specular-color computes the base color of a conductor from spectral data Usage:

    specular-color [options] <spectral data file>

OPTIONS

--help, -h

    Print this message

--license

    Print copyright and license information

  Usage:

    specular-color [options] <spectral data file>

--help, -h

    Print this message

--license

    Print copyright and license information